
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
  color: rgba(46, 83, 184, 1);
}
[data-novi-id="12"]{
  font-weight: 700;
  color: rgb(46, 83, 184);
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 400;
}
[data-novi-id="7"]{
  font-weight: 400;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 400;
}
[data-novi-id="3"]{
  font-weight: 400;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  color: rgb(33, 39, 201);
}
[data-novi-id="0"]{
  text-align: left;
}
